On Thu, Mar 05, 2015 at 10:22:35AM +0100, Łukasz Jaworski wrote:
> > This ^^ line tells me it's a known SSSD bug:
> >    https://fedorahosted.org/sssd/ticket/2421
> > 
> > This bug only happens in a combination of old client and a particular
> > server version.
> > 
> > IIRC a subsequent server update fixed the ACIs on the server so that at
> > least objectClass was readable. You can also work around the bug on the
> > client by disabling dereference:
> >    ldap_deref_threshold = 0
> > 
> > btw sssd version 1.8 is quite old and not supported upstream anymore..
> 
> Thx.
> 
> We will switch to newer version sssd.
> 
> Best regards,
> Ender

You can also open a bug against Ubuntu and ask them to backport the fix
for #2421, it should be doable (but I haven't tried, really..)

-- 
Manage your subscription for the Freeipa-users mailing list:
https://www.redhat.com/mailman/listinfo/freeipa-users
Go To http://freeipa.org for more info on the project

Reply via email to